JBossHome = /afs/ece/class/ece749/ejb/jboss-3.2.3/
JNDIServer = Eggshell
JNDIPort = 11099
RecoveryPingTime = 5000
ClientWaitTimeBetweenFailover = 3000
ProbeReplySize=256
JBossStartUpTime = 180000
ClientFailOverRetries = 5
InitialServerList = carnation
AvailableServerList = localhost;carnation;periwinkle;mauve
UseNaming = false
ProbesPath=probeLogs/

